<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_2_affaire_8</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 8</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Amélie Laflesselle, fleuriste,  preneur de travaux de Chemin de fer,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour Onze Juin. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Amélie Laflesselle, fleuriste, demeurant et
                  domiciliée à Paris, passage du saumon, numéro soixante douze, maison
                  numéro vingt quatre ; Demanderesse ; Comparant ; D'une part ; Et,
                  Prima ; Mademoiselle Elisa Caron, demeurant à Sant Pierre sur Dives,
                  (Calvados) agissant aux noms et comme chargée de l'administration
                  des biens et de la personne de ses filles mineures Ernéstine et Zoé
                  Caron, apprenties ; Défenderesse ; Comparant ; D'une part ; Et,
                  secondo : Monsieur Lequine,&nbsp; Entrepreneur de travaux de Chemin de
                  fer, demeurant et domicilié à saint Pierre sur Dives, (Calvados)
                  agissant aux noms et comme s'étant porté fort pour les mineures
                  Ernestine et Zoé Caron ; Défendeur ; Défaillant ; D'autre part ;
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la demoiselle Leflesselle et la demoiselle Caron
                  en leurs demandes et conclusions respectivement et en avoir délibéré
                  Conformément à la loi ; attendu que Lequine ne comparait pas ni
                  personne pour lui quoique dument appelé ; attendu qu'il résulte de
                  l'audition des parties à l'audience que des conventions verbales
                  sont intervenues le huit avril mil huit cent cinquante sept entre la
                  demoiselle Leflesselle, d'une part, et la demoiselle Caron et
                  Lequine, ce dernier comme se portant fort du paiement du prix de
                  l'apprentissage qui était fixé à la somme de soixante quinze francs
                  parmis, y compris celle de quinze francs applicable au prix de
                  l'instruction intelectuelle des mineures Ernestine et Zoé Caron ;
                  qu'aux termes des dites Conventions verbales la durée de
                  l'apprentissage était fixée à deux années ; Attendu qu'il est
                  constant que la demoiselle Caron et Lequine ont retiré les deux
                  apprenties après treize mois d'éxécution des dites conventions alors
                  qu'ils restaient débiteurs de la demoiselle Leflesselle de la somme
                  de Quatre Cent vingt huit francs ; Mais attendu qu'il est également
                  Constant que pendant tout le temps que les mineures Caron sont
                  restées chez la demoiselle Leflesselle ils n'y ont pas reçu les
                  leçons qu'elle s'était engagée à leur donner ou faire donner d'une
                  manière sérieuse et régulière, qu'il s'en suit que des quatre Cent
                  vingt huit francs qui lui sont dus par les défenseurs il Convient
                  d'en retrancher les treize Qinze francs qui devaient lui être payés
                  pour cet objet, et ce à partir du jour de l'entrée des apprenties
                  dans ses ateliers ; que surplus étant applicable au paiement de la
                  nourriture doit lui être payer intégralement ; attendu que la
                  demoiselle Leflesselle n'a pas rempli toutes les Conditions qui
                  faisaient parties des conventions verbales d'apprentissage la
                  demoiselle Caron et Lequine doivent autorisés à n'y pas donner suite
                  sans qu'ils soient tenues, vis à vis de la demanderesse à aucune
                  indemnité ; Par ces motifs — Le Bureau Général jugeant en premier
                  ressort ; Donne défaut contre Lequine non Comparant ni personne pour
                  lui quoique dument appelé ; Et adjugeant le profit dudit défaut
                  Condamne la demoiselle Caron et Lequine à payer avec intérêts
                  suivant la loi à la demoiselle Leflesselle la somme de deux cent
                  Trente Trois francs qu'ils lui redoivent pour la nourriture données
                  au mineures Ernestine et Zoé Caron pendant l'espace de treize mois
                  qu'elles sont restées en qualité d'apprenties chez la dite
                  demoiselle Leflesselle extraction faite de toute somme applicable au
                  paiement de l'instruction qu'elles n'ont pas reçue d'une manière
                  sérieuse et régulière ; Résilie les conventions verbales
                  d'apprentissage intervenues entre la demoiselle Leflesselle et la
                  Demoiselle Caron et Lequine le huit avril mil huit cent Cinquante
                  sept ; Déboute la demoiselle Leflesselle du surplus de ses demandes
                  ; Condamne la demoiselle Caron et Lequine aux dépens taxés et
                  liquidés envers la demoiselle Leflesselle à la somme de un franc
                  soixante Centimes, et à celle de un franc envers le trésor Public
                  pour le papier timbré de la présente minute, conformément à la loi
                  du sept août mil huit Cent Cinquante, ence, non compris Cout du
                  présent jugement, la signification d'icelui et les suites Et vu les
                  articles 435 du code de procédure civile, 27 et 42 un décret du onze
                  Juin 1809 pour signifier à Lequine le présent jugement commet l'un
                  de messieurs les huissiers Audienciers de la justice de paix du
                  Canton dans lequel se trouve Comprise la commune de saint Pierre sur
                  Dives — ansi jugé les jours mois et an que dessus
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait — Par lettre du secrétaire du Conseil de Prud'hommes du
                  Département de la Seine pour l'industrie des Tissus en date du vingt
                  deux Mai mil huit Cent Cinquante huit la demoiselle Laflesselle fit
                  citer la demoiselle Caron et le sieur Lequine à comparaître par
                  devant le dit Conseil de Prud'hommes séant en Bureau Particulier le
                  Mercredi neuf Juin mil huit Cent Cinquante huit pour se Concilier
                  s'y faire se pouvait sur la demande qu'elle entendait former contre
                  eux devant le dit Conseil en paiement de la somme de quatre Cent
                  ving huit francs qu'ils lui doivent pour prix de la nourriture et
                  des leçons données aux apprenties et en éxécution de Conventions
                  verbales d'apprentissage. A l'appel de la cause, le Mercredi neuf
                  Juin la demoiselle Laflesselle se présenta et exposa au Conseil que
                  suivant conventions verbales intervenues entr'elle et la demoiselle
                  Caron et le sieur Lequine elle à consenti à recevoir chez elle les
                  mineures Ernestine et Zoé Caron comme apprenties fleuristes
                  s'engageant à les nourrir coucher et blanchir pendant toute la durée
                  de l'apprentissage qui était fixée à deux années à partir du huit
                  avril mil huit Cent Cinquante sept ; Que de leur coté, la demoiselle
                  Caron et le sieur Laquine se sont engagés à lui payer la somme de
                  soixante francs par mois pour la nourriture des dites apprenties et
                  celle de quinze francs, aussi par mois, pour les leçons d'écriture
                  et de lecture qu'ils devaient recevoir chez elle ; Que les
                  défendeurs ayant laissé plusieurs mois s'écouler sans payer lui
                  doivent la somme de quatre Cent vingt huit francs et retirent les
                  apprenties sans s'acquitter envers elle ; De son coté la demoiselle
                  Caron se présenta et exposa au Conseil que la demoiselle Laflesselle
                  s'est engagée à donner des leçons de lecture et d'écriture à ses
                  filles ; que l'ayant jamais rempli cette Condition de
                  l'apprentissage pour laquelle elle se fesait payer elle a cru être
                  en droit de retirer ses filles et de se refuser au paiement de la
                  somme de quatre Cent vingt huit francs qu'elle ne devrait que si les
                  conditrons de l'apprentissage avaient été remplies. Lequine ne
                  Comparant pas. Les parties n'ayant pu être Conciliées la cause fut
                  renvoyée devant le Bureau Général dudit Conseil séant le vendredi
                  onze Juin mil huit Cent Cinquante huit. Cités pour le dit jour onze
                  Juin Lequine ne Comparut pas et la demoiselle Caron Comparut. A
                  l'appel de la cause la demoiselle Laflesselle se présenta et conclut
                  à ce qu'il plut au Bureau Général dudit Conseil Condamner la
                  demoiselle Caron et Lequine solidairement à lui payer avec intérêts
                  suivant la loi de somme de quatre cent Vingt huit francs qu'ils lui
                  doivent pour prix de la nourriture et de l'instruction données aux
                  mineures Ernestine et Zoé Caron pendant leur séjour dans ses
                  ateliers ; Dire et ordonner que dans le jour du jugement à
                  intervenir les mineures Ernestine et Zoé Caron seront tenues de
                  rentrer dans ses ateliers pour y continuer leur apprentissage dans
                  les conditions établies par les conventions verbales en date du huit
                  avril mil huit Cent Cinquante sept, sinon et faute par elles de ce
                  faire et par la demoiselle Caron, leur mère, et par Léquine de les y
                  contraindre Condamner dès à présent la demoiselle Caran et le dit
                  Léquine à lui payer avecintérêts suivnll lui tette endemnité qu’il
                  plire au Conseil finer pour leparatione puréjudice que lui fait
                  éprouver la monexécntion des dites consentre et les condanner aux
                  dépens. Deson coté la demoiselle ta se présenta et concluio ce qu’il
                  plut au Bureau Lénéral du dis Conseil attendu que désuis le hait
                  avril mil huit cent ffeeuanter sept il à été payé à la demanderusse
                  la somme de sux francs atendu que la demoiselle Lufles selte qui
                  s’était enqugéé à n’empilayer les apprenties qu’aux travaux de sa
                  prafession à lecde dmner une conne in trouition inteêtteetiuele et
                  Reliqeuse à leur faire leur première communion n’a rempli auiune de
                  ces conditions qui formaient la sase des conventions verbale étpour
                  lexécution des quelles enteu7 yj nt ipoigr lasos de soixante quinze
                  francs par mois, attendu que le s apprentaes qui avaient dfà passé
                  seize mois daus l’eta de fleuriste evant ecir entrée chez la
                  demanderesse sont moins a vancées qu’au jour de leur enttée ;
                  qu’elles n’ont reuu aucune espece vins truation ployant tont leur
                  tecps aux soins du menuge et au travail monte ’uprès les ordres de
                  la demoiselle de flessee ; Par es motifs – Pire que dans le jour du
                  jugement à nntervenir les conventiiins verbale dont s’agit
                  deneurerant Vésalues&nbsp;; Et attenduque la demoiselle neflesréé n’a pas
                  rembli les conditions que li inposaient les conventions verbales
                  d’apprentissage la déclurer nonrecevabale en sademande en praiement
                  de la Samme de quetre cent trente cait francs et la condamner aux
                  dépens. Pnit de droit Doit on domner défaut comtpre régé s non
                  comparant ni personne pour lui quoique dument aptelé; condamner la
                  demoiselle caron o le qune à payer ave intérêts suiv ant la loi à la
                  demoisie Le fléselle la somee quatre cnt Vingt hut francs qu’ils lui
                  doivint pour prix de a nourritcre et de l’instrutioen données aux
                  nmmeures Ernestire et roé cron peudant le caps de temp qu’elles sont
                  resteesche la demanderesse? Doiton dire etevrdonner quedour le jour
                  du jugement les mveuresrnestime ee joe caran seront tenmoes
                  derentrer dans les atetiers de la denmoiselle de let d pour
                  xcontinuer son appcentissage, sinon et faute par éiii de ce faire et
                  par le da fendeurs de luy contrandre concdiu des à présent la
                  demoiselle caraet diquine à lui puye une indemnité&nbsp;? ERnce eas
                  quello erà la quititel de e de indenité&nbsp;? Ou bien doiten ue que la
                  deoisille deflésat rn’ayant jas exeuté les conventoseibales
                  d’appmenessae rites contentions vestales Parant et demeureent esalr
                  s Déclarer la demoiselle Leflesselle non recevable en ses demandes
                  en paiement de la somme de quatre cent vingt huit francs et en
                  indemnité ? Que doit il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>